POE-Loop-AnyEvent

Prerequisites

POE-Loop-AnyEvent declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent0AnyEvent-7.07114.29
POE1.289POE-1.364125.71
perlv5.6.0perl0.00

POE-Loop-AnyEvent declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
POE::Test::Loops1.035POE-Test-Loops-1.358122.86

POE-Loop-AnyEvent declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571
POE::Test::Loops1.035POE-Test-Loops-1.358122.857142857143